Subject: Re: bug#24479: Problem opening .tex files on 25.1 under Windows 7

From: Arash Esbati <[email-masked]>
Date: Tue, 20 Sep 2016 17:49:35 +0200

Dave Footitt <[email-masked]> writes:

> Hi there,
>
> I hope this is the right place to raise this, but I've had an issue 
> opening .tex files with the new emacs.  On 24.5.1 everything opened fine 
> and I was able to edit and typeset as usual with C-c C-c.
>
> Now however, I get the following error:
>
> File mode specification error: (dbus-error No connection to bus :session)
>
> And the file opens in fundamental mode.

How did you obtain your Emacs binary?  Emacs with Dbus is known *not* to
work on Windows.  I suggest you grab a binary built `--without-dbus',
put (pdf)latex in your PATH and try again.

Best, Arash